@media(max-width:580px){
    .footer_dipshikha .row11{
        width: 90%;
        margin-top: 30px;
    }
    .footer_dipshikha .row12{
        width: 90%;
        margin-top: 90px;
    }
    .footer_dipshikha .row11 .column1{
        width: 100%;
        margin-top: 30px;
        margin-bottom: 0px;
    }
    .footer_dipshikha .row11 .column2{
        width: 100%;
        margin-top: 30px;
    }
    .footer_dipshikha .row11 .column1 .element2{
        width: 100%;
    }
}

@media(max-width:538px){
    .footer_dipshikha .row12{
        height: 115px;
    }
}